.compare{
    background-color: #FDF3EE;
    padding-top: 5rem;
    padding-bottom: 3rem;
}

.compare table {
    width: 80rem;
    margin: auto;
    border-spacing: 0;

    border-collapse: collapse;
    margin-top: 5rem;
}
.compare table p{
    font-size: 1.25rem;
    color: black;
}
.compare table tr{
}
.compare table img{
    width: 10rem;
    transform: translateY(-2.5rem);
}
.compare table th,
.compare table td{
    border: black solid 1px;
    text-align: center;
    height: 5rem;
    position: relative;
    background-color: white;
}
.compare table tr:nth-child(2) th p{
    font-weight: bold;
    font-size: 1.5rem;
}
.compare table p span{
    color: #EC709A;
    font-size: 110%;
}

.compare table tr th:nth-child(2),
.compare table tr td:nth-child(2){
    border-color: black;
    background-color: #E6FAF5;
    border: solid #93CCC7 0.5rem;
    border-top: black solid 1px;
    border-bottom: black solid 1px;
    font-weight: bold;
    width: 25rem;
}
.compare table tr td:nth-child(3),
.compare table tr td:nth-child(4){
    width: 18rem;
}
.compare table tr td:nth-child(2) p{
    font-weight: bold;
}
.compare table tr:nth-last-child(1){
    height: 8rem;
}

.compare table tr:nth-child(1) td:nth-child(2){
    border-top: solid #93CCC7 0.5rem;
    border-bottom: transparent solid 0;
}
.compare table tr:nth-child(2) th:nth-child(2){
    border-top: solid transparent 0;
}
.compare table tr:nth-last-child(1) td:nth-child(2){
    border-bottom: solid #93CCC7 0.5rem;
}
.compare table tr:nth-child(1) td:not(td:nth-child(2)){
    background-color: transparent;
    border: solid transparent;
    border-bottom: solid 1px black;
}
.compare table tr:nth-child(2) th:not(th:nth-child(2)){
    background-color: #EEEEEE;
}

@media screen and (max-width: 767px) {
    .compare{
        background-color: #FDF3EE;
        padding-top: 5rem;
        padding-bottom: 3rem;
    }
    .compare .inner{
        overflow-x: scroll;
    }

    .compare table {
        width: 82rem;
        margin: auto;
        border-spacing: 0;

        border-collapse: collapse;
        margin-top: 4rem;
    }
    .compare table p{
        font-size: 1.5rem;
        color: black;
    }
    .compare table tr{
    }
    .compare table img{
        width: 10rem;
        transform: translateY(-2.5rem);
    }
    .compare table th,
    .compare table td{
        border: black solid 1px;
        text-align: center;
        height: 7rem;
        position: relative;
        background-color: white;
        padding: 0 1rem;
    }
    .compare table tr:nth-child(2) th p{
        font-weight: bold;
        font-size: 1.75rem;
    }
    .compare table p span{
        color: #EC709A;
        font-size: 110%;
    }

    .compare table tr th:nth-child(2),
    .compare table tr td:nth-child(2){
        border-color: black;
        background-color: #E6FAF5;
        border: solid #93CCC7 0.5rem;
        border-top: black solid 1px;
        border-bottom: black solid 1px;
        font-weight: bold;
        width: 29rem;
    }
    .compare table tr td:nth-child(3),
    .compare table tr td:nth-child(4){
        width: 20rem;
    }
    .compare table tr td:nth-child(2) p{
        font-weight: bold;
    }
    .compare table tr:nth-last-child(1){
        height: 8rem;
    }

    .compare table tr:nth-child(1) td:nth-child(2){
        border-top: solid #93CCC7 0.5rem;
        border-bottom: transparent solid 0;
    }
    .compare table tr:nth-child(2) th:nth-child(2){
        border-top: solid transparent 0;
    }
    .compare table tr:nth-last-child(1) td:nth-child(2){
        border-bottom: solid #93CCC7 0.5rem;
    }
    .compare table tr:nth-child(1) td:not(td:nth-child(2)){
        background-color: transparent;
        border: solid transparent;
        border-bottom: solid 1px black;
    }
    .compare table tr:nth-child(2) th:not(th:nth-child(2)){
        background-color: #EEEEEE;
    }

}